<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org" xmlns="http://www.w3.org/1999/html">
<head>
    <meta charset="UTF-8">
    <title>Searching Cat - search</title>
</head>
<body>
<div>
    <form action="/search" method="post">
        <div>
            <label for="id-search">What do you want to search?</label>
            <input type="text" name="query" id="id-search">
        </div>
        <div>
            <button>Search</button>
        </div>
    </form>
</div>
</body>
</html>